<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es-MX">

<head>
	<link href="../css/principal.css" rel="stylesheet" type="text/css" />
	<meta charset="utf-8" />
	<title>Inicio</title>
</head>

<body style="margin:0;">
	<div style="text-align:center;" epub:type="cover">
		<img src="../img/portada.jpg" alt="Portada" style="max-width:100%; max-height:100vh;" />
	</div>
</body>

</html>
